Corrigir o erro “Seu navegador não é compatível”

Se você receber uma mensagem de erro indicando que o navegador não é compatível com os aplicativos da Adobe, use um navegador moderno com JavaScript ativado.

Quais navegadores são aceitos pelos aplicativos da Adobe?

Os aplicativos da Adobe usam seu navegador para exibir determinadas experiências e conteúdo de diálogo. A maioria dos navegadores modernos são suficientes. Se você vê resultados inconsistentes ou comportamento inesperado, atualize para um dos seguintes navegadores modernos:

  • Google Chrome
  • Apple Safari
  • Mozilla Firefox
  • Microsoft Edge

Como ativar JavaScript no meu navegador?

Para funcionar, alguns recursos dos aplicativos da Adobe precisam que o JavaScript esteja ativado no navegador. Para obter instruções sobre como ativar o JavaScript, consulte Como ativar o JavaScript no seu navegador.

Observação: pode não ser possível ativar o JavaScript em navegadores mais antigos.

Logotipo da Adobe

Fazer logon em sua conta